Skip to content

Group

Organisation Group Operations

Get Group Details

Request

Security
BearerAuth
Bodyapplication/json

If accessing via an organisation level token you will need to provide an organisation group id in order to indicate which group you are requesting.

organisation_group_idinteger
Example:1
POST
/v3/group
curl -i -X POST \
  https://propello-cloud.redocly.app/_mock/openapi/v3/group \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>' \
  -H 'Content-Type: application/json' \
  -d '{
    "organisation_group_id": 1
  }'

Responses

OK

Bodyapplication/json
statusinteger
Example:200
timestampstring
Example:"1970-01-30T00:00:00.000000Z"
dataobject
Response
{ "status": 200, "timestamp": "1970-01-30T00:00:00.000000Z", "data": { "id": 1, "name": "example_org", "display_name": "Example Org. LTD", "sandbox": 0, "locale": "en_GB", "timezone": "Europe/London", "custom_domain": null, "subdomain": "example" } }